Bug 819202 - vim switch to new buffers = core dumped
vim switch to new buffers = core dumped
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
16
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 13:13 EDT by mx
Modified: 2012-05-26 03:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: vim-7.3.515-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 13:02:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mx 2012-05-05 13:13:11 EDT
Description of problem:
vim switch to new buffers = core dumped

Version-Release number of selected component (if applicable):
vim-common-7.3.315-1.fc16.x86_64

Steps to Reproduce:
1. add to .vimrc line:
set textwidth=79                                                              
set colorcolumn=-1 

2. vim test.txt
3. :badd test2.txt
4. :bnext
  
Actual results:
Vim: Caught deadly signal SEGV
Ошибка сегментирования (core dumped)

Expected results:
switch to new buffers

Additional info:
change line in .vimrc set colorcolumn=-1 to set colorcolumn=80
no core dump !
Comment 1 Fedora Update System 2012-05-08 11:24:26 EDT
vim-7.3.515-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vim-7.3.515-1.fc17
Comment 2 Fedora Update System 2012-05-08 11:24:35 EDT
vim-7.3.515-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/vim-7.3.515-1.fc16
Comment 3 Fedora Update System 2012-05-09 12:09:58 EDT
Package vim-7.3.515-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.3.515-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7506/vim-7.3.515-1.fc17
then log in and leave karma (feedback).
Comment 4 mx 2012-05-09 13:02:36 EDT
i tested package 
https://admin.fedoraproject.org/updates/vim-7.3.515-1.fc16

NO BUGS ! Good Work.

Thanks.
Comment 5 Fedora Update System 2012-05-15 19:25:34 EDT
vim-7.3.515-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-05-26 03:37:55 EDT
vim-7.3.515-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.